<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rtp.package.headless"
      label="%featureName"
      version="1.0.0.v20120813-1240"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.rtp.configurator.console"
         download-size="11"
         install-size="17"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.configurator.console.source"
         download-size="6"
         install-size="13"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core"
         download-size="10"
         install-size="16"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core.source"
         download-size="4"
         install-size="9"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core.model"
         download-size="9"
         install-size="12"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core.model.source"
         download-size="5"
         install-size="8"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core.service.provider"
         download-size="22"
         install-size="42"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.core.service.provider.source"
         download-size="12"
         install-size="33"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.httpdeployer"
         download-size="30"
         install-size="53"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.httpdeployer.source"
         download-size="20"
         install-size="45"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.configurator.rest.provider"
         download-size="14"
         install-size="26"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

</feature>
